/*
Theme Name:  CONCEPT COMMERCIAL REALTY
Theme URI:   http://ccr.dev
Version:     1.0
Description: A child theme of Divi. This is a custom child theme created for our site Concept Commercial Realty.
Author:      administrator
Author URI:  http://ccr.dev
Template:    Divi
*/


/*@import url('https://fonts.googleapis.com/css?family=Raleway');*/

/***********************************************************************
Caution: do not remove this to keep Divi Children Engine always updated 
Divi Children Engine version: 1.0.4
***********************************************************************/

/*------------------------------[FONT ICONS]-----------------------------*/
/*--[Created by Divi Children, http://divi4u.com/divi-children-plugin/]--*/
/*-----------------------------------------------------------------------*/

.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
	font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	color: #318EC3;
}
.icon_tags:before {
	content: "\e07c";
	padding: 0px 5px 0 0;
}
.icon_profile:before {
	content: "\e08a";
	padding: 0 5px 0 0;
}
.icon_chat:before {
	content: "\e066";
	padding: 0 5px 0 20px;
}
.icon_clipboard:before {
	content: "\e0e6";
	padding: 0 5px 0 20px;
}
.icon_calendar:before {
	content: "\e023";
	padding: 0 5px 0 20px;
}
@font-face {
	font-family: FreestyleScript;
	src: url(fonts/FREESCRIPT.TTF);
}
/* latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/raleway-regular.woff2);
}
.row, .desktop-only {
    width: 100%;
}
.mobile-only {
	display: none;
}
.col-md-6 {
    width: 50%;
    float: left;
}

.embed-responsive iframe {
    width: 100%;
    height: 480px;
}

.spacer {
    padding: 260px;
}
.header-image {
	min-height: 640px;
}
.rpwwt-widget h4.widgettitle {
	padding-bottom:25px;
}
.rpwwt-post-title {
font-size: 20px;
color: #46027b!important;
font-weight: bold;
}

/* custom css *******************/

.et_menu_container {
	width: 90%;
}
.header-phone {
	float: right;
	padding-top:20px;
	margin-right: 400px;
}
.et-fixed-header .header-phone {
	padding-top: 10px;
}
.header-phone a {
	font-size: 2em;
	font-weight:600;
	color: #46027b;	
}
.header-phone a:before {
	content: "\e090";
	position: relative;
	font-family: 'ETmodules';
	left: -5px;
}

h2,h3,h4,h6{
font-family:Raleway!important;
font-size:22px;
letter-spacing: 1px;

}
h5.size{
font-size:16px;
line-height: 2.2em;
}
body{
font-family:raleway;
}
p.content{
font-size:16px;
letter-spacing:1px;
}

p {
    font-size: 16px!important;
    letter-spacing: -1px;
}
p a{
color:#000;

text-decoration:none;
}
h2.size a{
text-decoration:none;
color:#000;
}
ul.list {
    list-style-type: none;
}
li.list-item {
    float: left;
    display: inline-block;
    position: relative;
    left: 32px;
}
li.list-item h1{
font-family:'Raleway';
font-size:22px;
color:#ffffff;
}
h2.heading{
color:#46027b;
font-family:'Raleway';
letter-spacing: 1px;
font-size: 20px!important;
}
h1.heading{
color:#ed1b24;
font-family:FreestyleScript!important;
font-size: 50px;
}
h1.head-text {
    color: #ffffff;
    text-transform: uppercase;
    background-color: #ed1b24;
    width: 263px;
    border: 1px solid;
	border-bottom: 0;
    text-align: center;
    min-height: 80px;
    line-height: 80px;
    height: 30px;
    font-size: 22px;
    float: right;
    margin-top: -24px;

}
.et_pb_section.border.et_pb_section_3.et_pb_with_background.et_section_regular{
border-top:3px solid #ed1b24;
}
/*section.et_pb_fullwidth_header.et_pb_fullwidth_header_0 */
#main-header{
border-bottom:3px solid #ed1b24;
}
.et_pb_blurb.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_center.blur-effect.et_pb_blurb_0.et_pb_blurb_position_top {
    position: relative;
    left: 60px;
}
.et_pb_blurb.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_center.blur-effect2.et_pb_blurb_2.et_pb_blurb_position_top {
    position: relative;
    right: 50px;
}
.section-content {
	max-width: 960px;
	margin: auto;
}
.head-text-column {
	width: 80%;
}

/*------- Formidable form ------------*/
h2.formidable-title {
	color: #46027b;
	font-size: 20px;
}
input#et_pb_contact_name_1 {
    padding: 12px;
}
textarea#et_pb_contact_comment_1 {
    min-height: 100px;
}
div#footer-bottom {
    display: none;
}
/*don't know why this is here, affects only "location" in footer, on home page and properties
.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_1 {
position: relative;
    left: 17px;
}*/

a.et_pb_button.btn.et_pb_button_0.et_pb_module.et_pb_bg_layout_light {
   
    margin-left: 18px;
}

#top-menu li a:hover{
color:#46027b!important;
}

.header-slider .et_pb_slide
{
    min-height: 520px;
    background-size: 100% 100%;
}

.title1
{
    color:#ED1B24;
    font-family: FreestyleScript!important;
    font-size: 42px;
}
.listings-title .title1 {
	font-size: 42px;
}
.title2
{
color:#46027B;
}
.main-pages {
	color: #46027B;
	font-weight: 700;
}

.property-listings {
	max-width: 800px;
	margin: auto;
}
.et_pb_column_4_4 .property-listings .et_pb_widget {
	width: 80%;
}
/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/

/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/




/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 981px ) {

}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

	/*-------------------[Sliders]------------------*/

	/*-------------------[Portfolio]------------------*/

	/*-------------------[Sidebar]------------------*/
	
	/*-------------------[Menu]------------------*/
	
}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {

.header-image {
	min-height: 350px;
}

.et_mobile_menu {border-top: 3px solid #ED1B24;}
.mobile_menu_bar:before {
	color: #ED1B24;
}
.et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header {position: fixed !important;}
.header-phone {
		padding-top: 10px;
		margin-right: 100px;
	}
.header-phone a {
		font-size: 1.6em;
	}
}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

}

@media screen and ( max-width: 782px ) {

}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {
.et_mobile_menu {border-top: 3px solid #ED1B24;}
.et_pb_main_blurb_image img{max-width: 40px!important;}
.et_pb_main_blurb_image {margin-bottom: 5px;}
.et_pb_blurb_container h4 a {font-size: 14px!important;}
h1.head-text {
    width: 220px;
    min-height: 65px;
    line-height: 65px;
    font-size: 18px;
}
.header-phone {
	margin-right: 40px;
}
.et-fixed-header .header-phone {
	padding-top: 10px;
}
.header-phone a:before {
	display: none;
}
.desktop-only {
    display: none;
}
.mobile-only {
	display: block;
}
}
/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {
.header-phone {
	margin-right: 35px;
	font-size: .8em;
}
.header-image {
	min-height: 250px;
}
.listing-h1-title-row {
	padding: 0;
}
.listing-h1-title-row .et_pb_column {
	margin-bottom: 0;
}
}

